Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet, Flash, Adobe, Acrobat

SR10-176 Adobe - Allvarlig sårbarhet i Flash Player, Reader och Acrobat

En allvarlig sårbarhet finns i produkterna Flash Player, Reader och Acrobat som enligt rapporter utnyttjas aktiv i Flash Player för Windows.

Problembeskrivning

CVE-referens: CVE-2010-2884

Adobe rapporterar om en allvarlig sårbarhet i produkterna Flash Player, Reader och Acrobat som enligt dem utnyttjas aktivt på Internet. Ett effektivt utnyttjande av bristen kan i värsta fall leda till att skadlig kod exekveras på det sårbara systemet. Adobe meddelar att en rättning för Flash Player kommer att släppas den 27:e september och rättningar för Reader & Acrobat den 4:e oktober. Se nedan för påverkade versioner och plattformar.

Påverkade versioner

  • Adobe Flash Player 10.1.82.76 och äldre versioner för Windows, Macintosh, Linux, Solaris och Android
  • Adobe Reader 9.3.4 för Windows, Macintosh coh UNIX
  • Adobe Acrobat 9.3.4 och äldre versioner för Windows och Macintosh

Mer information och programrättningar

http://www.adobe.com/support/security/advisories/apsa10-03.html

http://blogs.adobe.com/psirt/2010/09/security-advisory-for-adobe-flash-player-apsa10-03.html